
import { _decorator, Component, Node } from 'cc';
const { ccclass, property } = _decorator;
import { Decimal } from "decimal.js";

@ccclass('UseDecimal')
export class UseDecimal {
    /**
     * 获取绝对值
     * @param value 值
     * @returns Decimal
     */
    public static abs(value: Decimal.Value): Decimal {
        return new Decimal(value).abs();
    }
}